## prometheus-postgres-exporter 0.18.1

=== debian/changelog ===
prometheus-postgres-exporter (0.18.1-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Refresh packaging according to latest dh-make-golang template

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 05 Jan 2026 11:47:38 +0000
