## prometheus-postgres-exporter 0.19.0

=== debian/changelog ===
prometheus-postgres-exporter (0.19.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Bump Standards-Version to 4.7.3

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 15 Feb 2026 18:32:37 +0000
