=== debian/control ===
--- 
+++ 
@@ -20,8 +20,7 @@
                golang-gopkg-yaml.v2-dev,
                golang-gopkg-yaml.v3-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-postgres-exporter
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-postgres-exporter.git
 Homepage: https://github.com/prometheus-community/postgres_exporter
